@charset "utf-8";

.old_type .title_table {
	font-size: 30px;
	width: 100%;
}
.old_type .title_td2 {
	font-size: 30px;
}
.old_type .title_td4 {
	font-size: 30px;
}
.old_type .xxbt_td {
	font-size: 34px;
	padding-top: 20px;
}
.old_type .fwcs_td {
	font-size: 30px;
	padding-top: 20px;
}

.old_type .zh_td {
	font-size: 30px;
	padding-top: 20px;
}
.old_type .bt_content {
	font-size: 29px;
	line-height: normal;
}
.old_type .print_box {
	font-size: 34px;
    height: 45px;
}
.old_type .print_box a {
    font-size: 34px;
}
.old_type .gb_div {
}

.old_type .dy_div {
}

.old_type .k_div {
}
.old_type .xz_div {
	font-size:34px;
}
.old_type .print_box div {
    width: 130px;
}
.old_type .gb_div img{
	width: 30px;
}
.old_type .dy_div img{
	width: 30px;
}

.old_type .main_right .about_title {
    font-size: 34px;
}
.old_type .main_right .about_list {
    font-size: 30px;
}